help needed 1.44 kernal update

Discussion in 'R4 DS' started by markythesparky, Oct 8, 2012.

Oct 8, 2012
  1. markythesparky
    OP

    Newcomer markythesparky Newbie

    Joined:
    Oct 8, 2012
    Messages:
    1
    Country:
    United Kingdom
    My son updated his dsi to ver 1.4.4e and now his R4i v1.4.3 card will not work I get message “an error has occurred press and hold the power button to turn the system off. Please refer to the Nintendo DSi operation manual for details.” I have updated software to V 6,2b but still get same message can you help with any advise thanks.
    Tried to update kernel on ds lite but when you go to config and update it just says "current version support model:ndsl,ndsi 1.43" and no option to upgrade do I need to do it on a dsi or should it update on the ds lite.
     
  2. Rydian

    Member Rydian Resident Furvert™

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You should be able to do it on a DS Lite just fine.

    If the site doesn't have a 1.4.4 update, then you'll just have to get another cart that has updates.
     
  3. taken

    Member taken GBAtemp Advanced Fan

    Joined:
    Dec 23, 2008
    Messages:
    520
    Location:
    United Kingdom
    Country:
    United Kingdom
    That what happened to me same card r4i sdhc 1.4.3.
    It wouldn't go any higher. I bought another card r4ids.cn.
     

Share This Page